Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000051 [LEX] Schema Evaluation/Access major sometimes 2008-05-19 15:20 2008-06-01 02:09
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000051: Sometimes LEX dont evaluate the SubSchemaSubentry of OpenLDAP and iPlanet Servers.
Description Without SubSchemaSubEntry, LEX cannot evaluate the Schema information!
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-19 15:20 PhilippFoeckeler New Issue
2008-05-26 14:05 PhilippFoeckeler Status new => assigned
2008-05-26 14:05 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-06-01 02:08 PhilippFoeckeler Status assigned => resolved
2008-06-01 02:09 PhilippFoeckeler Status resolved => confirmed
2008-06-01 02:09 PhilippFoeckeler Status confirmed => resolved
2008-06-01 02:09 PhilippFoeckeler Fixed in Version => 1.1.008
2008-06-01 02:09 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker